<?xml version="1.0" encoding="ISO-8859-1"?> 

<PropertyList>

  <path>switch.ac</path>

  <animation>
    <object-name>Switch</object-name>
    <object-name>base</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>Switch</object-name>
    <object-name>base</object-name>
    <emission>
      <factor-prop>/controls/lighting/instrument-lights</factor-prop>
      <red>   0.2 </red>
      <green> 0.2 </green>
      <blue>  0.2 </blue>
    </emission>
  </animation>

</PropertyList>
